<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="a018f356d662b4b8bf7651e4b8899977">
  <dict>
    <!--2021-09-17 15:10:19.000-->
    <string key="SMSCAddress">+48601000310</string>
    <!--2021-09-17 15:10:19.000-->
    <string key="hn_4g_custom_display_for_networkmode">4G:LTE</string>
    <!--2021-09-17 15:10:19.000-->
    <bool key="hn_data_roam_option">true</bool>
    <!--2021-09-17 15:10:19.000-->
    <string key="hn_networkname_normal">all,LTE:LTE;CA:LTE+</string>
    <!--2021-09-17 15:10:19.000-->
    <int key="max_message_size">307200</int>
    <!--2021-09-17 15:10:19.000-->
    <int key="num_match">9</int>
    <!--2021-09-17 15:10:19.000-->
    <int key="plmn_esm_flag">1</int>
    <!--2023-12-19 11:17:50.000-->
    <bool key="show_volte_switch_in_nsa">true</bool>
    <!--2021-09-17 15:10:19.000-->
    <int key="sms_to_mms_textthreshold">7</int>
    <!--2021-09-17 15:10:19.000-->
    <string key="voicemail_carrier">Plus</string>
    <!--2021-09-17 15:10:19.000-->
    <string key="voicemail_number">+48601222222</string>
    <!--2021-09-17 15:10:19.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
